.intro-heading {
    background: url('../images/MarketingPic-min.png') no-repeat center center;
    background-size: cover;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    color: #f8f8f8;
}

.intro-message {
    position: relative;
    padding-top: 20%;
    padding-bottom: 20%;
    text-shadow: 3px 2px 2px rgba(0,0,0,0.6);
}

.intro-message a {
    text-shadow: none;
}

h1, h2, h3, .navbar-header {
    font-weight: 700;
}

.content-section-a {
    padding: 50px 0;
}

.content-section-b {
    padding: 50px 0;
    border-top: 1px solid #97714a;
    border-bottom: 1px solid #97714a;
    background-color: #e8d8c3;
}

.section-heading-spacer {
    float: left;
    width: 200px;
    border-top: 3px solid #97714a;
}

.section-heading {
    margin-bottom: 30px;
}

footer {
    padding: 50px 0;
    border-top: 1px solid #97714a;
    background-color: #e8d8c3;
}

.list-inline > li {
    display:inline-block;
    padding-left: 5px;
    padding-right: 5px;
}

.ad {
    padding: 25px;
}

.navbar-square {
    border-radius: 0;
    border-width: 0 0 1px;
}

#container {
    width: 768px;
    height: 724px;
    margin: 20px auto 50px;
    background: url('../images/WelcomeScreen_PoorRichard.png') top/contain no-repeat;
    position: relative;
}

.credits {
    position: absolute;
    bottom: -20px;
}

#adContainer {
    position: absolute;
    top: 20px;
    right: -310px;
}

#loggedin {
    display: none;
}

.content {
    padding: 50px 0;
}